Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 16:51:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:31 PM, 07th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:31 PM, 07th Dec                     hello                    I just want to know about my creadit balance.           08:32 PM, 07th Dec                   mayar                   Kindly share your registered email ID for further assistance.           08:32 PM, 07th Dec                     hello                    [email-masked]           08:33 PM, 07th Dec                   mayar                   Please allow me a moment to check this for you.           08:35 PM, 07th Dec                     hello                    Ok           08:35 PM, 07th Dec                   mayar                   We have checked the email [email-masked] and you do not have credit, But you have shukran point           08:36 PM, 07th Dec                   mayar                   Is there anything else i can help you with ?           08:36 PM, 07th Dec                     hello                    I had return some items but i didn't get the credit back.           08:37 PM, 07th Dec                     hello                    Why?           08:37 PM, 07th Dec                   mayar                   Could you please share your order number so that I can assist you further?           08:37 PM, 07th Dec                     hello                    Yes sure           08:38 PM, 07th Dec                     hello                    9513930530           08:40 PM, 07th Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:41 PM, 07th Dec                   mayar                   Is there anything else i can help you with ?           08:41 PM, 07th Dec                     hello                    Its already 6 working days and i didn't get my credit back. Plese do fast.           08:43 PM, 07th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           08:43 PM, 07th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3561407